.content {
	background: none;
	margin: 0;
	border: none;
	border-radius: 0;
	position: relative;
	width: 100%;
}
body{
	width: 100%;
}
.functiont{
	/* margin-left: 360px; */
	padding: 90px 0 35px 0;
}
/* 头部 start */
.banner {
	content: "";
	display: block;
	position: absolute;
	height: 1292px;
	bottom: 0;
	width: 150%;
	min-width: 1440px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #1B68EB;
	border-radius: 0 0 46% 46%;
	z-index: -1;
	overflow: hidden;
}

.top {
	padding: 135px 0 0;
	position: relative;
	color: hsla(0, 0%, 100%, .9);
	overflow: hidden;

}

.top-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #FFFFFF;
	/* animation: a 1.3s both; */
}
.title{
	text-align: center;
}
.title h1 {
	font-size: 83px;
	line-height: 82px;
	font-weight: bold;
	text-shadow: 0px 0px 9px rgba(4, 57, 146, 0.4);

}

.title p {
	font-size: 42px;
	padding: 41px 0 83px 0;
}

.qrcode {
	display: flex;
}

.item {
	width: 152px;
	height: 152px;
	position: relative;
}

.item:first-child {
	margin-right: 86px;
}

.item-c {
	width: 152px;
	height: 152px;
	background: #548FF2;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.item-c img {
	width: 66px;
	height: 66px;
	margin: 23px 0 0 0;
}

.item-c p {
	font-size: 21px;
	line-height: 17px;
	font-weight: 400;
}

.item-d img {
	width: 114px;
	height: 114px;
}

.item-d {
	display: none;
}

.item-d p {
	font-size: 21px;
	line-height: 21px;
	padding-top: 12px;
}

.item-d {
	background-color: #1B68EB;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	opacity: 0;
	transition: .2s all;
}

.item:hover .item-d {
	opacity: 1;
}

.phone {
	width: 1184px;
	height: 756px;
	/* margin-top: -21px; */
}

.phone img {
	width: 100%;
	height: 100%;
}

/* 头部 end */

/* 软件介绍 start */
.introduce {
	width: 1200px;
 margin: 0 auto;
	display: flex;
	padding: 107px 0 60px;
}

.il {
	/* width: 672px; */
	/* margin:  0 0 0 360px; */
}

.ilp {
	margin-top: 41px;
}

.ilt {
	background: url(../img/tbg.png) left top/ cover no-repeat;
	width: 358px;
	height: 137px;
	padding: 16px 0 0 38px;
	box-sizing: border-box;
}

.ilt h1 {
	font-size: 42px;
	line-height: 41px;
	font-weight: bold;
	color: #333333;
	padding-bottom: 18px;
}

.il p {
	width: 653px;
	font-size: 21px;
	color: RGBA(88, 88, 88, 1);
	line-height: 42px;
	text-indent: 42px;
	margin-left: 38px;
}

.ilt h3 {
	font-size: 22px;
	line-height: 17px;
	font-weight: bold;
	color: rgba(51, 51, 51, 0.4);
}

.ir {
	flex-shrink: 0;
	width: 298px;
	height: 437px;
	margin: 117px 0 0 112px;
}

.ir img {
	width: 100%;
	height: 100%;
}

/* 软件介绍 end */

/* 软件功能 start */
.function {
	background-color: RGBA(240, 243, 246, 1);
}

.fbox {
	width: 1200px;
	margin: 0 auto;
}

.fbox ul {
	display: flex;
	flex-wrap: wrap;
	padding-left: 41px;
	padding-bottom: 40px;
	 
}
.fbox li{
	width: 318px;
	height: 221px;
	padding-right: 83px;
	padding-bottom: 50px;
}
.fbox li:nth-child(3n) {
	padding-right: 0;
}
 
.fbox .libox {
	width: 100%;
	height:  100%;
	background: #FFFFFF;
	box-shadow: 0px 4px 13px 0px rgba(37, 80, 163, 0.11);
	border-radius: 30px;
	display: flex;
	align-items: center;
	flex-direction: column;
	transition: transform .3s;
	
}
.fbox .libox:hover{
	    transform: scale(1.1);
}
.fbox li img {
	width: 90px;
	height: 90px;
	margin: 49px 0 30px 0;
}

.fbox li .des {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 28px;
	line-height: 28px;
	color: #000000;
}

.fbox li .des i {
	width: 6px;
	height: 28px;
	background: #1B68EA;
	border-radius: 3px;
	margin-right: 15px;
}

/* 软件功能 end */

/* 底部 start */
.footer{
	/* width: 100%; */
	height: 120px;
	 display: flex;
	 align-items: center;
	justify-content: center;
	font-size: 18px;
	color: #979797;
}
.footer a{
	color: #979797;
}
/* 底部 end */
